/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/*------Common css start here----*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600&display=swap');

*, *:before, *:after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}
h1{
    color: #31ad4a!important; font-family: "Open Sans Condensed", Sans-serif!important; font-weight: 700!important; line-height: 1.3em!important; text-transform: none !important;
}

h2{
    color: #707070!important; font-family: "Open Sans Condensed", Sans-serif!important; font-weight: bold!important; text-transform: uppercase;
}
h3{
        color: #707070!important; font-family: "Open Sans Condensed", Sans-serif!important; font-weight: 700!important; text-transform: uppercase!important; line-height: 1.4em!important;
}

h5{
    color: #333333!important; font-family: "Open Sans", Sans-serif!important; line-height: 1.5em;
}
h6{ font-weight: bold; color: #222222; margin-bottom: 0; }

p{
   color: #333333!important; font-family: "Open Sans", Sans-serif!important; font-size: 1em!important; font-weight: 300;line-height: 1.5em;
}
body .grid-container{max-width: 1134px;}
/*---header css start here--*/
/* .top-bar{
    background: linear-gradient(-90deg, transparent -30%, #7ac253 50%, transparent 110%), #7ac253!important;
    background-color: transparent;
} */

.top-bar{
    background-color: #000000;
}

.top-bar .inside-top-bar{padding: 0!important;}
.top-bar .inside-top-bar aside{
    float: right!important;
}

.top-bar .inside-top-bar .lsi-social-icons a, 
.top-bar .inside-top-bar .lsi-social-icons a:visited, 
.top-bar .inside-top-bar .lsi-social-icons a:focus,
.top-bar .inside-top-bar .lsi-social-icons a:hover,
.footer-bar .lsi-social-icons a,
.footer-bar .lsi-social-icons4 a:visited,
.footer-bar .lsi-social-icons a:focus,
.footer-bar .lsi-social-icons a:hover{
    background: none!important; padding: 0px; margin: 6px 0 0;
}
.footer-bar .lsi-social-icons a{margin-top: 0px!important;}
.top-bar-align-right .inside-top-bar > .widget:nth-child(2n+1) {
    margin-right: 10px;
}
.top-bar .inside-top-bar aside .menu-top-menu-container .menu li a {
    padding: 8px 11px; display: inline-block; background: #646465; margin-top: 0;
}
.top-bar .inside-top-bar aside ul.lsi-social-icons li{
    margin-bottom: 0px!important;
    margin-right: 0px!important; margin-left: 6px!important;
}
.site-header {
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12); padding: 0px 0;
}
.inside-header{padding: 0px 0!important;}
.site-logo {
    position: absolute; top: 10px;
}
.nav-float-right .inside-header .main-navigation{padding: 0px 10px;}

/*--Home page--*/
.home-banne-01 {
    overflow: hidden;
    height: 500px;
}
.home_green_bg h3{
    font-family: "Open Sans", Sans-serif!important; font-size: 2.25rem!important; text-transform: uppercase!important; color: #fff!important; font-weight: 300; line-height: 1.5;
}
.home_green_bg p{
    color: #fff!important; font-weight: bold;
}
.world-map-tab .elementor-tab-title.elementor-tab-desktop-title{
    background: #105a10; line-height: 2em; padding: 3px 33px; margin: 0 5px 20px 5px; border-radius: 30px; font-family: "Open Sans", Sans-serif!important; font-size: 1em!important; font-weight: 400; text-transform: uppercase; color: #fff!important; letter-spacing: 0.3px;
}
.strength-number h3{color: #222222!important;}
.world-map-tab .elementor-tab-title.elementor-tab-desktop-title.elementor-active{
     background: #73bf55;
}
.world-map-tab p{
    text-align: center; font-size: 16px; line-height: 1.6; color: #707070!important; font-weight: normal;
}
.contact-form-home input[type="text"],
.contact-form-home input[type="email"],
.contact-form-home textarea {
    border: 1px solid #7ac253; border-radius: 25px; width: 100%; background: #fff; font-size: 14px; color: #333; font-weight: bold; padding: 17px 20px;
}
.contact-form-home input[type="text"]:hover,
.contact-form-home input[type="email"]:hover,
.contact-form-home textarea:hover,
.contact-form-home input[type="text"]:focus,
.contact-form-home input[type="email"]:focus,
.contact-form-home textarea:focus {
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
}
.contact-form-home input[type="submit"]{
        background: #7ac253; color: #fff;font-weight: 700; font-size: 14px!important;font-family: "Open Sans Condensed", Sans-serif!important; border-radius: 30px;padding: 16px 41px!important;text-transform: none!important;
}
.contact-form-home input[type="submit"]:hover, 
.contact-form-home input[type="submit"]:focus{background: #333;}
.primary-btn .elementor-button{
    padding: 10px 45px!important; font-weight: 700 !important; font-size: 14px!important; color: #ffffff !important; background: #7ac253 !important; letter-spacing: 0px; font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif !important; line-height: 2; text-transform: uppercase; border-radius: 30px;
}
.nationawide-logos {
    text-align: center;
    max-width: 92%;
    margin: 24px auto;
}
.primary-btn .elementor-button:hover{
    background-color:#333!important;
}
.js-eagle-banner, 
.js-eagle-banner .elementor-widget-wrap.elementor-element-populated{
    padding: 0px!important;
}
.generate-back-to-top {
    background: #2fab49!important;
    border-radius: 100%;
}
.generate-back-to-top:hover{
    background-color: #222222!important;
}
.copyright-bar{display: none!important;}
.footer-bar aside {
    float: left!important; text-align: left;
}
.footer-bar {
    width: 100%; display: flex; justify-content: space-between;
}
.site-footer {
    background: #000000;
}
.footer-widgets{padding: 20px 0 40px 0;} 
.inside-footer-widgets {
    padding-top: 160px; background: url(../../uploads/2023/09/JinkoSolar-1.png) no-repeat 0 0;
}
.footer-widgets, .site-info{background-color: transparent!important;}
.site-footer .footer-widgets-container{max-width: 1110px!important;}
.site-footer .footer-widgets .widget-title{margin-bottom: 10px!important; color: #fff!important; font-size: 13px!important; text-transform: uppercase!important; font-family: 'Montserrat', sans-serif !important; font-weight: bold;}
.site-footer .footer-widgets li a {color: #fff!important; font-size: 13px!important; text-transform: uppercase;}
.site-footer .footer-widgets li a:hover {color: #61CE70!important;}
.site-footer .footer-widgets-container .inner-padding{padding: 0 15px 0 15px!important;}
.site-footer .widget_newsletterwidget{font-size: 13px!important; color: #fff;}
.site-footer .widget_newsletterwidget form{margin-top: 20px;}
.widget_newsletterwidget form .tnp-field{margin-bottom: 10px;}
.widget_newsletterwidget form input{padding: 15px!important; border-radius: 100px; border: 0px; background: #fff; font-size: 16px; color: #707070;}
.tnp-widget input.tnp-submit{background: #b6eb9a!important; border-color: #b6eb9a!important; color: #707070 !important;}

.widget_newsletterwidget form .tnp-field label{display: none; font-size: 13px!important; font-weight: normal;}

.footer-bar .footer-copyright{font-size: 0.8125rem!important; font-weight: 300;}
.footer-widget-4 .textwidget p{font-size: 14px!important; color: #8f8f8f !important; display: block; text-align: center; line-height: 23px;}
.js-eagle-banner img {
    width: 100%;
}
.home_green_bg h3 {
    font-weight: 300 !important;
}
.js-eagle-banner .eagle-span-title span{font-size: 36px!important; font-weight: 300!important; font-family: 'Open Sans', sans-serif!important; line-height: 1; text-align: center; color: #333333!important; padding:10px 0; text-transform: uppercase;}

.accordion-items .elementor-accordion .elementor-accordion-item{border: 0px;}
.accordion-items .elementor-accordion .elementor-accordion-item .elementor-accordion-title{
    padding: 16px 20px 16px 20px; color:#58595B!important; font-size: 1.2em; font-family: Montserrat, sans-serif; line-height: 1.3; font-weight: bold;
}
.accordion-items .elementor-accordion .elementor-accordion-item .elementor-accordion-icon svg{
  font-size: 40px; width: 32px; height: 32px; display: inline-block; fill:#31AD4A;
}

.accordion-items .elementor-accordion .elementor-tab-title{
    padding: 0px; display: flex;
}
.accordion-items .elementor-accordion .elementor-tab-content{
    border-top: 0px!important; padding: 10px 86px 85px 50px; font-size: 1em; font-weight: 300; color:#222222; line-height: 28px;}
    .accordion-items .elementor-accordion .elementor-tab-content p{
        font-size: 1em; font-weight: 300; color:#222222; line-height: 28px;
    }
.according-inner-post{display: flex; margin: 25px 0 0;}
.post-main-inner {
    float: left; width: 46%; padding-right: 13px;
}
.action-btn a {
    min-width: 250px;height: 43px;line-height: 43px;
}
.financing-section h2{color: #fff!important; margin-bottom: 17px;}
.financing-section h4{margin-bottom: 15px;}
.financing-section p{color: #fff!important;}
.accordion-items .elementor-accordion .elementor-tab-title .elementor-accordion-icon.elementor-accordion-icon-left{
    margin-top: 13px;
}
.solar-storage-section h2{
    font-size: 36px;
}
.solar-storage-section h3{font-size: 23px!important; color: #222!important; font-family: 'Open Sans', sans-serif!important;}
.gallery-box{position: relative; margin: 10px; max-height: 305px; overflow: hidden; }
.gallery-box .gallery-img-block{margin-bottom: 0px!important;}
.gallery-box .elementor-widget-wrap{padding: 0px!important;}
.gallery-box img{width: 100%; height: 300px!important;}
.gallery-box .caption-box{
    display: none; position: absolute; left: 0; top: 0; width: 100%; height: 100%; text-align: center; background: rgba(40,155,60,0.6); justify-content: center; align-content: center; align-items: center; cursor: pointer;
}
.gallery-box .caption-box h6, .gallery-box .caption-box p{color: #fff!important; margin-bottom: 0px!important;}

.gallery-box:hover .caption-box{display: flex;}
.inner-page-box{max-width: 1110px; margin: 0 auto;}
.main-navigation a{font-size: 14px!important; text-transform: uppercase!important; font-weight: 300; line-height: normal!important; padding-left: 0px!important;}
.main-navigation a span.dropdown-menu-toggle{display: none;}
.main-navigation li + li {margin-left: 35px;}
.main-navigation li {
    padding: 39px 0 40px;
}
.label-text-form {
    display: block;
    margin: 25px 0 10px 0;
    font-size: 18px;
}
.wpcf7 .wpcf7-list-item {
    display: inline-block;
    margin: 0 1em 0 0;
}
.checkboxes br {
    display: none;
}
.wpcf7-form-control-wrap.Interested2{display: block;}

.main-navigation .main-nav ul li a:before{content: ''; height: 2px; width: 0; position: absolute; left: 0; right: 0;bottom: 0; -webkit-transition: 0.3s ease all; transition: 0.3s ease all;display: block;}

.main-navigation .main-nav ul li:hover a:before,
.main-navigation .main-nav ul li.current-menu-item a:before{width: 100%; background: #2fab49;}

.main-navigation ul ul.sub-menu{margin-top: 0px; transition: 200ms linear; -webkit-transition-property: top, opacity, visibility; transition-property: top, opacity, visibility; top: 120%; opacity: 0; box-shadow: none;}
.main-navigation:not(.toggled) ul li.sfHover > ul, 
.main-navigation:not(.toggled) ul li:hover > ul{
    top: 100%;
}
.main-navigation ul ul.sub-menu li +li{margin-left: 0px;}
.main-navigation ul ul.sub-menu li{padding: 0px 0 0 15px; width: auto;}
.main-navigation .sub-menu li a{
   
}
.main-navigation ul ul.sub-menu li a:before{content: normal;}
.main-navigation li.current_page_item a, .main-navigation li:hover a {
    color: #7ac253 !important; border-color: #7ac253;
}
.main-navigation ul ul.sub-menu li.txt_uppercase {
    padding-left: 0;
}
.main-navigation ul ul.sub-menu li.txt_uppercase a{
    text-transform: uppercase!important;
}
.main-navigation li ul.sub-menu li a{padding: 10px 20px !important; font-size: 14px; color: #707070!important; text-transform: none!important; font-weight: 400; width: 145px;}

.main-navigation li ul.sub-menu li a:hover{color: #7ac253!important;}

.headerslider .elementor-image-carousel-caption {
    position: absolute; left: 0; top: 50%; color: #fff; z-index: 10; font-size: 17px; font-family: Open Sans; text-transform: uppercase; display: block; text-align: center; width: 100%;
}
div.fca_eoi_layout_5 div.fca_eoi_layout_content_wrapper, form.fca_eoi_layout_5 div.fca_eoi_layout_content_wrapper{margin: 24px 0 0 0!important;}
.fca_eoi_layout_name_field_wrapper,
.fca_eoi_layout_email_field_wrapper,
.fca_eoi_layout_submit_button_wrapper{padding: 6px 15px!important; border-radius: 40px!important; color: #777!important;}

.whitelink{color: #fff!important;}
.some-related-notable ul{ margin-left: 20px!important;}

.career-box-css{max-width: 1100px; margin: 0 auto; background: #fcfcfc!important;}
.search-job-input {
    background: transparent !important; border: 0px !important; color: #707070 !important; font-size: 22px !important; text-transform: capitalize !important;    font-weight: 300 !important;
}
div.fca_eoi_layout_5 div.fca_eoi_layout_submit_button_wrapper input, form.fca_eoi_layout_5 div.fca_eoi_layout_submit_button_wrapper input {
    border: 0 !important; border-radius: 40px!important; font-weight: normal!important; text-shadow: none!important; text-transform: capitalize;
}
#fca_eoi_form_1270 .fca_eoi_layout_5.fca_eoi_layout_widget div.fca_eoi_layout_description_copy_wrapper p, .fca_eoi_layout_5.fca_eoi_layout_widget div.fca_eoi_layout_description_copy_wrapper div{
    font-weight: 400;
}
.js-eagle-banner .eagle-image img{width: auto;}
.job_filters:after{
    content: ''; width: 100%; display: block; clear: both;
}
.job_filters .job_types{
    background: #eee!important;
}
.job_filters .search_jobs input[type="text"]{
    padding: 18px 20px; border: 1px solid #e0e0e8; background-color: #f7fafd;
}
.table-view-schedule .tablepress {
    border: 1px solid #dadada;
}
.table-view-schedule .tablepress td{font-weight: 300!important; border-right: 1px solid #ddd; padding: 10px;}

/*--Product finder page css start here---*/
.site-content .grid-75{width: 100%;}
.archive.post-type-archive-product #right-sidebar{
    display: none;
}
.woocommerce-products-header .page-description,
.site-main .inside-article .woocommerce-breadcrumb,
.woof a.woof_edit_view{display: none;}
.woocommerce-products-header h1 {
    font-size: 28px;
    line-height: normal;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif!important;
    color: #707070!important;
    margin-bottom: 0;
}
.site-main .inside-article .woof_sid_auto_shortcode.woof {
    padding: 0;
    border: 0;
    float: left;
    width: 33.333%;
}
.site-main .inside-article{padding: 0 90px;}
.site-main .inside-article .woof_sid_auto_shortcode.woof .woof_container{
    width: 100%; border-top: 2px solid #555555; margin: 30px 0 0 0; padding: 30px 0 0 0;
}
.woof_container_inner h4{
    color: #555555 !important; font-size: 15px; font-family: Open Sans, sans-serif; text-transform: uppercase; font-weight: bold;
}
.site-main .inside-article form{display: none;}
.site-main .inside-article .woocommerce-products-header {
    float: left;
    width: 33.333%;
}
.woof_checkbox_label {
    font-size: 16px;
    font-weight: lighter;
}
.site-main .product .inside-article ul.products.columns-4 {
    float: right!important;
    width: 62.666%!important;
    clear: none!important;
}
/*.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
    margin-top: -30px;
}*/
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
    text-align: center;
}
.woocommerce ul.products li.product a h2, .woocommerce-page ul.products li.product a h2{color: #707070;}

.woocommerce ul.products li.product .button{
    background: #d7d7d7;color: #000; padding: 10px 18px; font-size: 16px; margin-top: 10px; font-weight: 300;
}
/*---product detials---*/
.woocommerce div.product .product_title{
    color: #31ad4a;
}
.woocommerce ul.products li.product .price,
.woocommerce div.product p.price, 
.woocommerce div.product span.price,
.stock.in-stock{
    display: none;
}
.woocommerce-product-details__short-description p {
    font-size: large;
    color: #707070;
    font-weight: 300;
}
.woocommerce-product-details__short-description {
    border-bottom: 2px solid #555;
    margin-bottom: 1.5rem;
}
.woocommerce-tabs.wc-tabs-wrapper {
    border-top: 1px solid #707070;
    padding: 40px 0 0 0;
    margin-top: 40px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs::before{border-bottom: 0px;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active{
    background: #31ad4a;
    z-index: 2;    
}
.woocommerce div.product .woocommerce-tabs ul.tabs{padding: 0; float:left; width: 100%;}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border-radius: 50px;
    background: #fff;
    margin:0 25px 0 0;
    padding: 0;
    border: 0px solid #ccc;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a{color: #fff; border-color: #31ad4a; background: #31ad4a;}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    border: 1px solid #707070;
    border-radius: 50px;
    padding: 8px 25px;
    background: #fff;
    color: #31ad4a;
}

.short-description {
    font-weight: 300;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::before{
    border: 0px;
}
.woocommerce-Tabs-panel h2{font-family: 'Open Sans Condensed', sans-serif; font-weight: bold; font-size: 22px; margin-top: 30px; margin-bottom: 10px;color: #707070;}
.woocommerce-Tabs-panel p {
    color: rgb(51, 51, 51);
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5;
}
.woocommerce div.product .woocommerce-tabs .panel {
    margin: 0 0 2em;
    padding: 0 0 2em 0;
    border-bottom: 1px solid #707070;
    float: left;
    width: 100%;
}
.woocommerce-Tabs-panel {
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0.34px;
    font-size: 16px;
    line-height: 1.4;
    text-align: left;
}
.woocommerce-Tabs-panel ul.list_style{margin-left:0px;}
.product h2 {
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: bold;
    font-size: 22px;
    margin-top: 0px;
    margin-bottom: 10px;
    color: #707070;
    text-transform: capitalize;
}
.related.products h2 {
    margin-bottom: 30px;
}
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count, .woocommerce .products ul, .woocommerce ul.products {
    float: none;
    width: 100%;
    clear: none;
}
.woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product {
    width: 30.75%; float: left; margin: 0 3.8% 2.992em 0; padding: 0; position: relative; margin-left: 0;
}
.more-link{background: #d7d7d7;
color: #000;
padding: 10px 18px;
font-size: 16px;
margin-top: 10px; display: inline-block; font-weight: 300;}

.product-short-container .product-short-item h1{
    color: #31ad4a;
}
.product-short-container {
    font-size: large;
}
.product-short-item {
    border-bottom: 3px solid #707070;
    padding-bottom: 30px;
    margin-bottom: 30px;
    overflow: hidden;
}
.product-short-item ul.tech-info{
    padding-left: 0; margin: 1rem 0; list-style-type: none;
}
.tech-info li {
    margin-bottom: 7px; font-weight: 300;
}
.round-circle-color {
    background: #fff;
    border-radius: 38px;
    height: 38px;
    width: 38px;
    border: 1px solid #707070;
    font-size: 0;
    margin-top: 18px;
    display: inline-block;
}
.product-doc-icon img {
    height: 40px;
}
.product-doc-title{font-weight: 300;}
.product-short-item:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
.page-template-default .site-content #primary{
    float: left; width: 66.333%;
}

.page-template-default .site-content #primary .site-main .inside-article{
    padding: 0px;
}

.page-template-default .site-content #right-sidebar{
    float: left; width: 33.333%;
}
.entry-header h1{
    color: #31ad4a;
}
.download-center-box {
    box-sizing: border-box;
    border-bottom: 1px solid #707070;
    margin-bottom: 30px;
}
.download-center-box h2 {
    text-transform: uppercase;
    margin: 5px 0 20px;
    font-size: 15px;
    color: #707070;
    font-weight: bold;
    font-family: Open Sans, sans-serif!important;
}
.col-lg-4 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 33.33333%;
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
    float: left;
}
.download-center-item {
    text-align: center;
    margin-bottom: 30px;
    margin-top: 10px;
    float: left;
    width: 100%;
}
.download-center-item .icon-item {
    margin-bottom: 10px;
}
.download-center-item .icon-item img {
    max-width: 15%;
    float: left;
    margin-right: 10px;
}
.download-center-item .download-title {
    margin: 0px 0 15px;
    font-size: 13px;
    color: #707070;
    font-weight: bold;
    font-family: 'Open Sans Condensed', sans-serif;
    display: block;
    text-align: left;
}
.download-center-box::after {
    content: '';
    display: block;
    clear: both;
}
.download-btn a{display: none;}
.row {
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.page-template-default .container.grid-container{
    max-width: 1110px;
}
.download-center-item .icon-item-meta {
    float: left;
    width: 72%;
}
.download-center-item .icon-item {
    margin-bottom: 10px;
    display: inline;
}
.widget-area .widget {
    padding: 89px 0 0;
}
.widget h2.widget-title{
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: bold;
    font-size: 15px;
    color: #555555;
    text-transform: uppercase;
    margin: 0 0 1.2em 0;
}
.search-form .search-form__field {
    display: block;
    line-height: normal;
    height: auto;
    padding: 7px 20px;
    width: 100%;
    background: #fff;
    color: #222;
    border-radius: 50px!important;
    border-color: #7ac253;
}
.search-form__submit {display: none;}
.inside-right-sidebar .widget_categories{padding: 10px 0 0;}
.widget ul li a, .widget ul li{font-style: normal;
font-weight: 400;
font-size: 12px;
line-height: 1.5;
font-family: Montserrat, sans-serif;
letter-spacing: 0px;
color: #989797;}
.widget ul li{margin-top: 12px;}
/*.elementor-widget-container ul{margin-left: 15px!important;}*/
.elementor-widget-container ul li{padding-bottom: 5px;}
.qualty-inner p {
    padding: 0 !important;
}
.qualty-inner .elementor-tab-content {
    padding-bottom: 0 !important;
}
.top-bar a.scrollLink {
    color: #ffffff !important;
}
.separate-containers.no-sidebar .site-main{margin-top: 0px;}
.main-navigation li:last-child:hover > ul.sub-menu{
    right: 0; left: auto;
}
.news-listing h2{margin: 5px 0 15px!important;}
.news-listing h2, .news-listing h2 a{
    font-weight: 400!important; font-size: 20px!important; text-transform: uppercase; color: #707070!important; font-family: 'Open Sans', sans-serif!important;
}
.news-listing .elementor-post-date{
  color: #7ac22e!important; font-weight: 400; font-family: Montserrat, sans-serif; font-size: 0.75rem;text-transform: uppercase; margin-bottom: 10px;
}
.news-listing .elementor-posts .elementor-post__excerpt p{
    font-size: 16px!important;
}
.news-listing .elementor-post__read-more{
    display: inline-block;margin-top: 15px!important;text-transform: uppercase;padding: 15px 30px;font-size: 0.75rem!important;-webkit-border-radius: 4px;border-radius: 4px;font-family: Montserrat, sans-serif;background: #7ac253;color: #fff!important; font-weight: 400!important;
}

.news-listing .elementor-post__read-more:hover{background: #222222;}
.post-template-default .site-content .grid-75{
    -webkit-box-flex: 0;-webkit-flex: 0 0 66.66667%;-ms-flex: 0 0 66.66667%;flex: 0 0 66.66667%;max-width: 66.66667%;
}
.post-template-default .site-content .grid-25{
    -webkit-box-flex: 0;-webkit-flex: 0 0 33.33333%;-ms-flex: 0 0 33.33333%;flex: 0 0 33.33333%;max-width: 33.33333%;
}
.single .cat-links {
    position: relative;top: auto;left: auto;margin-bottom: 20px; font-size: 0px;
}

.single .cat-links .gp-icon{display: none;}
.single footer{margin-top: 0px; margin-bottom: 50px;}
.single footer .post-navigation{
    margin: 10px 0;
}
.single footer .post-navigation .nav-previous .gp-icon{margin-right: 0px;}
.single footer .post-navigation .nav-previous a, .single footer .post-navigation .nav-previous .gp-icon{color: #707070; font-weight: bold;}
.single footer .post-navigation .nav-previous:hover a,
.single footer .post-navigation .nav-previous:hover .gp-icon svg{color: #31ad4a; fill: #31ad4a;}
.single footer .post-navigation .nav-previous .gp-icon svg {
    height: 1.5em; width: 1.5em;top: 0.425em; position: relative; fill: #707070;
}
.widget-content .widget-title{margin-bottom: 10px!important;font-family: Open Sans, sans-serif!important;font-weight: bold;font-size: 15px;color: #555555 !important; text-transform: uppercase;}
.probox{background: #fff!important; border: 1px solid #7ac253!important; border-radius: 40px!important; color: #707070!important; padding: 2px!important;}
.wpdreams_asl_container{background-image:none!important; background: none!important; color: #707070;}

.widget-content #ajaxsearchlite1 .probox .proinput input, 
.widget-content div.asl_w .probox .proinput input{
    color: #707070!important;
    font-size: 16px;
}
.widget-content #ajaxsearchlite1 .probox .proinput input::placeholder{color: #707070 !important;}
.widget-content div.asl_w .probox .promagnifier{background-image: none!important; background: none!important; background-color: transparent!important; display:none;}
.widget-content div.asl_w .probox .promagnifier .innericon svg{
    fill: #707070!important;
}
div.asl_r.vertical{padding: 2px!important; background: #7ac253!important;}
.widget-content {
    margin-bottom: 20px;
}
.widget-content ul li a{display: block;}
.widget-content ul li .post-date{
    color: #7ac22e !important;font-weight: 400;font-family: Montserrat, sans-serif;font-size: 0.75rem;text-transform: uppercase;
}
.widget-content ul{margin-left: 0px;}
.widget-content ul li.cat-item a, .widget-content ul li.cat-item,
.widget-content ul li a, .widget-content ul li {
    font-style: normal;font-weight: 400;font-size: 12px;line-height: 1.5;font-family: Montserrat, sans-serif;letter-spacing: 0px;color: #989797;list-style-type: none;
}
.widget-content ul li a .rpwwt-post-title{
    font-size: 14px;line-height: normal;color: #222;
}
.widget-content select{padding: 6px 10px;background: #fff;width: 100%;max-width: 225px !important;border: 1px solid #a6a6a6;border-radius: 4px;color: #000;font-size: 14px;
}
.widget-content .rpwwt-widget ul li .rpwwt-post-author,
.widget-content .rpwwt-widget ul li .rpwwt-post-date{display: inline-block; margin-right: 8px; font-size: 13px; color: #222;}
.widget-content .rpwwt-widget ul li .rpwwt-post-date{color: #7ac22e;}
.news-category-tabs h5{display: none;}
.news-category-tabs ul{margin-left: 0px;margin-bottom: 10px; list-style-type: none;}
.news-category-tabs ul li.cat-item{display: inline-block;}
.news-category-tabs ul li.cat-item a{color: #fff; background-color: #7ac253; font-family: Open Sans Condensed, sans-serif; font-size: 0.75rem; font-weight: 700;line-height: 1;text-transform: uppercase;display: inline-block;margin: 0 3px 3px 0;padding: 11px 15px;vertical-align: top;text-decoration: none;}

.news-category-tabs ul li.cat-item a:hover{background-color: #222222;}
.single p{margin-bottom: 1em;}
.share-btn .elementor-share-btn__icon {
    width: auto;
}
.job_listing-template-default #primary{
    width: 66.333%;
}
.job_listing-template-default h1{
    font-size: 20px!important; color: #707070!important; font-weight: bold!important;
}
.job_listing-template-default #right-sidebar .widget{padding-top: 10px;}
.job_description ul{margin-left: 0px; list-style-type: none;}
.job_application .application_button{background-color: #f0f0f0!important; font-size: 16px; font-weight: 300; color: #000;}
.job_application .application_button:hover{background-color: #222!important;}

::placeholder{
    color: #000!important;
}
.product-list h5 {
    font-size: 16px;
    margin-bottom: 10px; letter-spacing: 0.3px;
}
.product-list ul {
    margin-left: 20px;
}
.product-list .elementor-divider {
    padding-bottom: 26px!important;
}
a{color: #7ac22e;}
.research_development h2, .research_development h3, .research_development p{color: #fff!important;}
.research_development h2{margin-bottom: 15px;}
.site-footer .footer-widgets-container .inside-footer-widgets{margin-left: 0px;}

div.fca_eoi_form_text_element, input.fca_eoi_form_input_element, input.fca_eoi_form_button_element{
    font-family: 'Montserrat', sans-serif !important;
}
.generate-back-to-top{bottom: 80px;}
.site-footer .site-info{padding: 25px 0 16px;}
.site-footer .site-info .grid-container{max-width: 1080px; /*padding-left: 0.9375rem; padding-right: 0.9375rem;*/}
.site-footer .site-info .footer-bar .widget {margin-bottom: 0px;}
.site-footer .site-info .footer-bar ul.lsi-social-icons li{margin-bottom: 0px;}
.about-green-top p{color: #fff!important; line-height: 2.2rem!important;}
.some-related-notable h6{margin-bottom: 10px;}
.our-team img{
    margin-bottom: 33px;
}
.our-team h6, .our-team h4{font-size: 16px!important; line-height: 1.1; margin-bottom: 5px;}

.privacy-policy h3{font-size: 22px!important;}
#mysticky-nav{
    box-shadow: 1px 0 10px -1px rgba(0, 0, 0, 0.3);
    background: #fff !important;
    opacity: 1!important;
}
#mysticky-nav.wrapfixed .myfixed{background-color: #fff!important;}
#mysticky-nav.wrapfixed .main-navigation li {
    padding: 20px 0;
}
#mysticky-nav.wrapfixed .main-navigation li ul.sub-menu li {
    padding: 0 0 0 15px;
}
#mysticky-nav.wrapfixed .main-navigation li ul.sub-menu li.txt_uppercase {
    padding-left: 0;
}
textarea {
    resize: none;
}
.footer-widget-1 h2, .footer-widget-2 h2, .footer-widget-3 h2{display:none;}
.footer-widget-1 ul li:first-child a,
.footer-widget-2 ul li:first-child a,
.footer-widget-3 ul li:first-child a{
    font-weight: bold;
}

@media(min-width: 1200px){
    .elementor-section.elementor-section-boxed > .elementor-container{
        max-width: 1110px!important;
    }
    .js-difference-section.elementor-section.elementor-section-boxed > .elementor-container{
        max-width: 760px!important;
    }
    .js-difference-section.profesnal-contact-form.elementor-section.elementor-section-boxed > .elementor-container{
        max-width: 570px!important;
    }
}
@media(max-width: 1400px){
    .product .woocommerce-result-count,
    .site-main .product .inside-article ul.products.columns-4 {
        float: right !important;
        width: 70.666% !important;
    }
    .site-main .inside-article .woocommerce-products-header,
    .site-main .inside-article .woof_sid_auto_shortcode.woof{
        width: 25.333%;
    }
    .woocommerce-products-header h1{font-size: 1.5rem;}
    .site-main .inside-article .woof_sid_auto_shortcode.woof .woof_container{
        margin-top: 20px;padding-top: 20px;
    }
}
@media(max-width: 1230px){
    .home-banne-01{
        height: 400px;
    }
    .js-difference-section .elementor-container.elementor-column-gap-default{
        max-width: 80%!important;
    }

}
@media(max-width: 1170px){
    .page-template-default .container.grid-container{
        max-width: 990px;
    }
    .page-template-default .site-content #primary{width: 75%;}
    .page-template-default .site-content #right-sidebar{width: 24%;}
}
@media(max-width: 992px){
    .buy-from-btn .elementor-align-left{text-align: center;}

    .js-difference-section .elementor-container.elementor-column-gap-default{
        max-width: 60%!important;
    }
    .main-navigation .menu-toggle{
        width: auto; float: right; padding: 0 0px; height: 48px;line-height: normal; margin-right: 0px; background-color: transparent!important; color: #707070;
    }
    .main-navigation .menu-toggle .gp-icon.icon-menu-bars {
        font-size: 30px;
        color: #222;
    }
    .mobile-menu{font-size: 0px;}
    .site-logo{left: 25px; top: -60px;}
    .home_green_bg h3{font-size: 1.5em!important;}
    .world-map-tab .elementor-tab-title.elementor-tab-desktop-title{border-radius: 50px; font-size: 0.8em !important;}
    .site-footer .footer-widget-1, .site-footer .footer-widget-2, .site-footer .footer-widget-3{
        display: inline-block; clear: none; float: left; width: 50%;
    }
   .site-footer .footer-widget-4 {
        display: block; width: 100%; float: left;
    }
    .widget_newsletterwidget form .tnp-field {
        margin-bottom: 10px; display: inline-block;
    }
    .footer-bar, .footer-bar .widget {margin-bottom: 0px!important;}
    p{font-size: .95rem;}
    .js-eagle-banner .eagle-span-title span{font-size: 20px!important;}
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
        width: 29.05%; margin: 0 3.0% 0.5em 0;
    }
    .woocommerce ul.products li.first, .woocommerce-page ul.products li.first{clear: none;}
    .site-main .inside-article .woocommerce-products-header, .site-main .inside-article .woof_sid_auto_shortcode.woof{
        width: 25%;
    }
    .product .woocommerce-result-count, .site-main .product .inside-article ul.products.columns-4 {
        float: none !important;
        width: 70.666% !important;
    }
    .page-template-default .container.grid-container {
        max-width: 800px;
    }
    .col-lg-4{
        -webkit-flex: 0 0 50%;
            -ms-flex: 0 0 50%;
            flex: 0 0 50%;
            max-width:50%;
    }
    .widget-area .widget {
        padding: 20px 0 0;
    }
    .nav-float-right .inside-header .main-navigation{
        float: left; width: 95%;
    }
}
@media(max-width: 767px){
   .wpcf7-form-control-wrap.Interested,
   .label-text-form,
   .wpcf7-form-control-wrap.Interested2{font-size: 0.9rem;}
    
    .solar-storage-section h3{
        font-size: 1.2rem!important; margin-bottom: 10px;
    }

    .main-navigation li {
        padding: 10px 0 10px;
    }
    .main-navigation li + li {
        margin-left: 0;
    }
    .main-navigation a{display: inline-block;}
    .home-banne-01 {
        height: auto;
        padding-bottom: 20px;
    }
    .elementor-41 .elementor-element.elementor-element-bf8fa97 {
        display: block;
        width: 100% !important;
        text-align: center !important;
    }
    #mysticky-nav .myfixed{float: right;}
    #mysticky-nav.wrapfixed .myfixed{width: auto!important;}
    #mysticky-nav.wrapfixed .main-navigation li {
        padding: 10px 0;
    }
    .js-eagle-banner img{max-width: 55%!important;}
    .inside-header{padding: 10px 0!important;}
    .site-logo { top: 0;left: 43px; text-align: left; z-index: 9; margin-bottom: 0 !important;}
    .site-header .header-image { vertical-align: middle; width: 50%;}
    .home_green_bg h3 {font-size: 1.2em !important;}
    .world-map-tab p{font-size: 14px;}
    .contact-form-home input[type="text"], .contact-form-home input[type="email"], .contact-form-home textarea{
        padding: 10px 17px; font-size: 12px; font-weight: normal;
    }
       .elementor-widget-tabs .elementor-tab-mobile-title{
        padding: 10px;
        cursor: pointer;
        background: #105a10 !important;
        border-radius: 30px;
        color: #fff !important;
        text-align: center;
        margin-bottom: 4px;
    }
    .elementor-widget-tabs .elementor-tab-mobile-title.elementor-active  {
         background: #73bf55 !important;
    }
    .inside-footer-widgets{background-image: none; padding-top: 40px;}
    .site-footer .footer-widget-1, .site-footer .footer-widget-2, .site-footer .footer-widget-3{
        width: 100%;
    }
    .widget_newsletterwidget form .tnp-field{display: block;}
    .site-info{padding-top: 10px; padding-bottom: 10px;}
    .accordion-items .elementor-accordion .elementor-tab-content{
        padding: 10px 0 40px 44px;
    }
    .accordion-items .elementor-accordion .elementor-tab-content p{padding-left: 0px; padding-right: 0;}
    .post-main-inner {
        float: left; width: 100%; padding-right: 0;margin-bottom: 10px;
    }
    .according-inner-post{display: block;}
    .site-main .inside-article .woocommerce-products-header, .site-main .inside-article .woof_sid_auto_shortcode.woof,
    .product .woocommerce-result-count, .site-main .product .inside-article ul.products.columns-4{
        width: 100%!important;
    }
    .site-main .inside-article {
        padding: 0 40px;
    }
    .separate-containers .inside-left-sidebar, .separate-containers .inside-right-sidebar{
        margin: 0 30px 30px;
    }
    .widget-area .widget {
        padding: 10px 0 0;
    }
    .woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product{
        width: 46%;
    }
    .page-template-default .container.grid-container {
        max-width: 90%;
    }
    .page-template-default .site-content #primary,
    .page-template-default .site-content #right-sidebar {
        width: 100%;
    }
    .m-page-banner{
        width: 100%;
        float: left;
        text-align: center;
    }
    .m-page-banner img{width: 100%; max-width: 100%!important;}
    .top-bar .widget_nav_menu li{padding: 0px!important;}
    .search-results h1 {font-size: 20px!important;}
    .search-results h2 {font-size: 27px!important;}
}
@media(max-width: 500px){
    .js-difference-section .elementor-container.elementor-column-gap-default{
        max-width: 90%!important;
    }
    .col-lg-4 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        float: left;
    }
}